
HAMADEN MEXICO S.A.DE C.V - Parent project #693

[PJ240040] Handy terminal BTA500 app link with PLC KV8000

18 Aug 2024 14:03 - Ryo Nozaki

Status: Closed Start date: 19 Aug 2024

Priority: Normal Due date: 25 Dec 2024

Assignee: Ryo Nozaki Spent time: 176.00 hours

Description

Subtasks:

Project progress work # 694: [Development] Software design and development Closed

Project progress work # 808: Test connecting PLC with BTA500 Closed

History

#1 - 18 Aug 2024 14:03 - Ryo Nozaki

- Status changed from New to In Progress

#2 - 18 Aug 2024 14:52 - Ryo Nozaki

- File Pokayoke application system specifications Documentation EN Blueprint for Hamaden_R3.pdf added

#3 - 18 Aug 2024 15:21 - Ryo Nozaki

- File 【Gantt chart】Project schedule for Hamaden Mexico Handy terminal app_R1.xlsx added

#4 - 19 Aug 2024 08:55 - Ryo Nozaki

- File 200326_Sample_Socket_Client_simple.zip added

#5 - 19 Aug 2024 17:36 - Taweesak Prumvised

-

#6 - 05 Nov 2025 10:32 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

Files

Pokayoke application system specifications Documentation EN Blueprint for Hamaden_R3.pdf666 KB 18 Aug 2024 Ryo Nozaki

【Gantt chart】Project schedule for Hamaden Mexico Handy terminal app_R1.xlsx65.6 KB 18 Aug 2024 Ryo Nozaki

200326_Sample_Socket_Client_simple.zip 2.08 MB 19 Aug 2024 Ryo Nozaki
